*  {
	margin: 0;
	padding: 0;
}

/* structure */
body {
	background: #eee;
	color: #333;
	font: 400 13px/1.625 'Helvetica Neue', Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	text-align: center;
}

#main {
	background: #fff;
	-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;
	border: 1px solid #ddd;
	display: inline-block;
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,.5); -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,.15); box-shadow: 0px 0px 5px rgba(0,0,0,.15);
	margin: 25px auto;
	padding: 20px;
	text-align: left;
	width: 940px;
}

#left_column {
	float:left;
	width:220px;
}

#right_column {
	float: right;
	width: 700px;
}

#left_header {
	background: #2e5790 url(images/bg-logo.png) no-repeat 50% 50%;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
	float:left;
	height:100px;
	width: 220px;
}

#left_header a {
	display: block;
	height:100px;
	opacity: .1;
	text-indent: -9999em;
	width: 220px;
}

#left_header a:hover {
	background: #fff;
}

#banner {
	background: #cee1ef;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
	height: 100px;
}

#banner img { 
	display: none;
}

#banner span {
	color: #555;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
	display: block;
	font-size: 26px;
	font-weight: bold;
	line-height: 140px;
	height: 100px;
	padding: 0 15px;
	text-align: right;
	text-shadow: 1px 1px 0 #eee;
}

#banner a:hover {
	background: #cee1ef;
}

div#left_body {
	color:#000;
	clear:both;
	padding: 20px 0 0 0;
}

div#body {
	padding: 20px 0;		
}

#footer {
	clear:both;
	border-top: 1px solid #eee;
	padding-top: 8px;
}

.breadcrumbs {
	margin-top:1.12em;
	padding-bottom:.5em;
	font-size:x-small;
}

/* typography */
h1 {
	color: #444;
	font-size: 170%;
	margin:.67em 0;
}

h1.page_title {
	border-bottom: 1px solid #ddd;
	color: #000;
	font-size: 205%;
	line-height: 120%;
	margin: 0 0 10px;
	padding: 0 0 8px;
}

#left_column h1 {
	background: #cee1ef;	
	-moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px; border-radius-topright: 5px;
	font-size: 90%;
	line-height: 90%;
	margin: 20px 0 0;
	padding: 5px 7px;
	text-transform: uppercase;
}

#left_column #left_body h1:first-child {
	margin-top: 0;
}

div.sidebar div.hd,
div.sidebar h1,
div.note div.hd,div.note h1 {	
	color: #d54e21;
	font-size: 130%;
	font-weight:bold;
	line-height: 130%;
	margin: 10px 10px 0 10px;
	padding: 0 0 8px;
	border-bottom:1px solid #ddd;
}

h2 {
	color: #444;
	font-size: 160%;
	margin: .65em 0 .25em;
}

div h2:first-child,
input[type=hidden] + h2 {
	margin-top: 0;
} 

h3 {
	font-size:1em;
	margin:0 0 .65em 0;
}

#body p {
	margin:1.12em 0;
}

#body h2 + p {
	margin-top: 0;
}

#body p.note + p.note {
	margin-top: -.5em;
}

#body td .help p {
	margin: 0 0 .7em;
} 

div.sidebar p, 
div.note p,
div.sidebar li, 
div.note li {
	font-size: 95% !important;
	margin: 0 0 .5em !important;
	padding: 0 !important;
}

#footer .legal {
	float:left;
}

#footer .contact {
	font-size: 11px;
	font-weight:bold;
	font-style:normal;
	color:#999;
	float:right;
}

.help,
.classhelp,
.legal {
	font-size: 90%;
}

.legal {
	color: #888;
	font-size: 11px;
}

.code,.file {
	font-family:monospace;
}

.product {
	font-size:larger;
	font-weight:bolder;
}

.reduced-price {
	text-decoration:line-through;
}

.promotional-price {
	font-weight:bolder;
	color:red;
}

/* links */
a:link,
a:visited {
	color:#3769ac;
	text-decoration:none;
	font-weight: bold;
}

a:link:hover,a:visited:hover {
	text-decoration:underline;
}

a.read-more:after {
	content:" >>>";
}

#body p.note a {
	font-weight: bold;
}

#left_column a,
#left_column a:visited {
	color:#3769AC;
	font-size: 100%;
	font-weight: bold;
}

#left_column a.highlight {
	color:#d54e21;
}

#left_column .highlight {
	color:#d54e21;
}

td.message a,
td.message a:link,
td.message a:visited,
td.message a:hover,
td.message a:visited:hover {
	color:#3769ac;
}

/* lists */
#body ul {
	margin: .55em 0 .85em 1.2em;
}

#left_column ul,
#left_column ol {
	list-style: none;
	margin: 8px 0 22px;
	padding: 0;
}

#left_column li {
	color: #777;
	font-size: 95%;
	line-height: 125%;
	margin: 8px 0;
	padding: 0 5px;
}

dl {
	margin: 0 0 1em;
}

dt, dd {
	margin: 0;
	padding: 0;
}

dt {
	font-weight: bold;
}

dl.bold dt {
	font-weight:bold;
}

dl.headings {
	list-style-type:none;
}

dl.headings dt {
	margin:.75em 0;
	color:#444;
	font-size:1.1em;
	font-weight:bolder;
}

dl.headings dd {
	margin-left:0;
	padding-left:0;
}

ul.actions {
	list-style-position:inside;
	padding-left:0;
}

ul.actions form {
	display:inline-block;
}

#left_column .newsitem > .hd {
	text-align:center;
	font-size:larger;
	font-weight:bolder;
	margin:.75em 0;
}

/* tables */
table.table {
	background: #fff;
	border:10px solid #ddd;
	border-collapse:collapse;
	margin: 0 0 15px;
}

caption {
	font-weight:bold;
	font-size:larger;
}

table.table thead,
table.table tfoot,
tr.grouphead,
tr.grouphead a,tr.grouphead a:visited,
tr.grouphead a:link,table.table thead a,
table.table thead a:visited,
table.table thead a:link {
	color:#ffffff;
	background-color:#2e5790;
}

table.table thead,
table.table thead a,
table.table thead a:link,
table.table thead a:visited {
	background-color:#2e5790;
}

table.table thead a {
	text-decoration:underline;
}

tr.group {
	font-weight:bold;
}

tr.group th {
	text-align:center;
	border-top:medium solid #fff;
	border-bottom:medium solid #fff;
}

table.table thead,
table.table tfoot {
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
}

tr.odd {
	background-color:inherit;
}

tr.even {
	background-color:#f0f0f0;
}

tr.odd a,tr.even a {
	background-color:inherit;
}

table.table td,
table.table th {
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	padding-left: 5px;
	padding-right: 5px;
}

table.table tbody th,table.table td {
	vertical-align:middle;
}

table.cellvcenter th,table.cellvcenter td {
	vertical-align:middle;
}

th.center,td.center {
	text-align:center;
}

table {
	border-collapse:collapse;
	border-width:0;
}

td,th {
	vertical-align:top;
	text-align:left;
}

thead th {
	vertical-align:bottom;
	text-align:center;
}

th,
td.normalbold {
	font-weight:bold;
}

th.price,td.price {
	text-align:right;
}

td.check {
	vertical-align:middle;
	text-align:center;
}

table.diff {
	margin-left:auto;
	margin-right:auto;
}

table.diff td {
	padding-left:.5em;
	padding-right:.5em;
}

.diff_add {
	background-color:green;
}

.diff_chg {
	background-color:yellow;
}

.diff_sub {
	background-color:red;
}

table.actions {
	margin-top:.5em;
	margin-bottom:.5em;
	width:100%;
}

table.actions td {
	vertical-align:middle;
}

table.history {
	width:100%;
}

table.history th.header {
	font-size:1em;
	color:#444;
}

table.history td {
	border-top-width:1px;
	border-top-style:inset;
}

div.highlight textarea {
	width:95%;
}

.order {
	width:100%;
}

.order col.qty {
	width:10%;
}

.order col.price {
	width:15%;
}

.order .action {
	text-align:center;
}

.order .edition label {
	white-space:nowrap;
}

.order .edition label input {
	white-space:normal;
	vertical-align:middle;
}

.order .refunded td {
	text-decoration:line-through;
}

table.icon_links {
	width:100%;
}

/* forms */
table.form {
	width:100%;
	table-layout:fixed;
}

table.form tbody th {
	text-align:left;
	padding-right:1em;
	width:20%;
	text-transform:capitalize;
	vertical-align:middle;
	font-weight:normal;
}

table.form tbody th.required {
	font-weight:bold;
}

table.form tbody td {
	vertical-align:middle;
}

/* table.form tr.editable input[type=text]:hover,
table.form tr.editable select:hover,
table.form tr.editable textarea:hover {
	background-color:#eeffee;
} */

table.form input[type=text],
table.form select,
table.form textarea {
	width:90%;
}

div.button_row form.button {
	display:inline-block;
}

div.button_col {
	float:right;
	clear:right;
	margin-top:0;
	margin-bottom:0;
	margin-left:3px;
	margin-right:0;
	width:15%;
}

div.button_col input.button {
	background:none;
	background:#f0880d;
	border:1px solid rgba(0,0,0,.2);
	color:#fff!important;
	cursor:pointer;
	display:inline-block;
	font-size:14px;
	font-weight:bold;
	margin:4px 0;
	padding:5px 10px 6px;
	text-align:center;
	-moz-border-radius:1000px;
	-webkit-border-radius:1000px;
	border-radius:1000px;
	-moz-box-shadow:2px 2px 2px rgba(0,0,0,.3), 0 -8px 15px -4px rgba(0,0,0,0.4) inset;
	-webkit-box-shadow:0 2px 4px rgba(0,0,0,.3);
	box-shadow:2px 2px 4px rgba(0,0,0,.3), 0 8px 15px -4px rgba(0,0,0,0.4) inset;
}

div.button_col input.button:hover {
	box-shadow:2px 2px 2px rgba(0,0,0,.3), 0 8px 15px -4px rgba(0,0,0,0.8) inset;
	-moz-box-shadow:2px 2px 2px rgba(0,0,0,.3), 0 8px 15px -4px rgba(0,0,0,0.8) inset;
	-webkit-box-shadow:2px 2px 2px rgba(0,0,0,.3);
	background:#5d9bcd;
	text-decoration:none;
}

div.button_col input.button:active {
	box-shadow:0 8px 15px -4px rgba(0,0,0,0.4) inset;
	-moz-box-shadow:0 8px 15px -4px rgba(0,0,0,0.4) inset;
	background:#000;
	text-decoration:none;
}

div.button_col input.button {
	width:100%;
}

#left_column input[type=text],
#left_column input[type=password] {
	width: 90%;
}

form {
	margin:0;
}

#left_body form {
	margin: 5px 0 0 0;
}

input {
	margin:2px 0;
}

input[type=radio] {
	margin: 0 3px 0 5px;
}

textarea {
	width:100%;
}

textarea.legal {
	margin-left:3px;
	width:95%;
}

fieldset {
	border: 1px solid #ddd;
	margin: 15px 0;
	padding: 0 12px 12px 12px;
}

legend {
	background: #f2f7fb;
	border: 1px solid #cee1ef;
	color: #444;
	font-weight: bold;
	font-size: 14px;
	padding: 3px 12px;
}

button {
	font: bold 1.1em/1.1em Arial,sans-serif;
	padding: 5px 12px;
}

input[type=text],input[type=password],input[type=select] {
	padding:2px 0;
}

.error,.form_error,.ok {
	color:white;
}

.error,.form_error,.warning {
	font-weight:bold;
}

.error,.form_error {
	background-color:#990000;
}

.ok {
	background-color:#009900;
}

.error a,.error a:link,.error a:visited,.error a:hover,.error a:visited:hover,.form_error a,.form_error a:link,.form_error a:visited,.form_error a:hover,.form_error a:visited:hover,.ok a,.ok a:link,.ok a:visited,.ok a:hover,.ok a:visited:hover {
	color:white;
}

table.error,
table.warning,
table.ok,
ul.error,
ul.warning,
ul.ok {
	color:inherit;
	background-color:inherit;
	font-size:larger;
	margin: 5px 0 12px 0;
}

td.marker,td.message {
	font-weight: bold;
	vertical-align:middle;
}

td.marker {
	background:no-repeat center;
	width:32px;
	height:32px;
}

table.error {
	background: #f8f8f8;
	border-collapse: collapse;
	border: 1px solid #ddd;
	margin: 12px 0;
	width: 100%;
}

table.error td.marker {
	background-image:url(images/icons/alert.png);
}

table.error td.message {
	color: #cc0000;
	font-weight:bolder;
}

/* icons */
table.warning td.marker {
	background-image:url(images/icons/alert.png);
}

table.ok td.marker {
	background-image:url(images/icons/check.png);
}

ul.error {
	list-style-image:url(images/icons/status-red.png);
}

ul.warning {
	list-style-image:url(images/icons/status-yellow.png);
}

ul.ok {
	list-style-image:url(images/icons/status-green.png);
}

ul.error li {
	font-weight:bolder;
}

/* content */
.sourcerous {
	background-color:#ddddff;
}

.customer {
	background-color:#ddffdd;
}

div.callout,
div.note {
	clear:both;
}

div.callout,
div.sidebar,
div.note {
	background: #f2f7fb;
	border: 1px solid #ddd;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	float:right;
	clear:right;
	margin-bottom:15px;
	margin-left:15px;
	width: 220px;
}

h1 + div.sidebar,
h1 + div.callout,
h1 + div.note,
table.error + div.sidebar,
table.error + div.callout,
table.error + div.note {
	margin-top: 15px;
}

div.sidebar div.bd,
div.note div.bd,
div.note div {
	padding: 10px 10px 0 10px;
}

div.sidebar div.ft,
div.note div.ft {
	display: none;
}

div.sidebar ul,
div.sidebar ol {
	list-style-position:outside;
	margin-left:0;
	padding-left:1.5em;
}

div.highlight {
	background: #f8f8f8;
	border: 1px solid #ddd;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-style:solid;
	padding: 0px;
	margin: 15px 0;
}

div.highlight div.hd {
	background: #2E5790;
	-moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px; border-radius-topright: 5px;
	color: #fff;
	font-size: 110%;
	font-weight: bold;
	padding: 5px 12px;
}

div.highlight div.bd {
	-moz-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px; border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; border-radius-bottomright: 5px;
	padding: 10px 12px;
	background-color:#f8f8f8;
}

div.highlight p {
	margin-top:.5em;
	margin-bottom:.5em;
}

div.highlight div.ft {
	
}

div.screenshot {
	margin-top:.5em;
	margin-bottom:.5em;
}

div.screenshot div.bd {
	text-align:center;
}

div.sourcerous textarea {
	background-color:inherit;
}

div.testimonial {
	font-size:larger;
	font-style:italic;
}

div.testimonial > p:first-child:before {
	content:open-quote;
}

div.testimonial > p:last-child:after {
	content:close-quote;
}

/* document styles */
div.document div {
	float:none;
	width:auto;
}

div.document .borderless,div.document table.borderless td,div.document table.borderless th {
	border:0;
}

div.document table.borderless td,div.document table.borderless th {
	padding:0 .5em 0 0!important;
}

div.document .first {
	margin-top:0!important;
}

div.document .last,div.document .with-subtitle {
	margin-bottom:0!important;
}

div.document .hidden {
	display:none;
}

div.document a.toc-backref {
	text-decoration:none;
	color:black;
}

div.document blockquote {
	margin-left: 4em;
	margin-right: 4em;
}

div.document blockquote.epigraph {
	margin:2em 5em;
}

div.document dl.docutils dd {
	margin-bottom:.5em;
}

div.document div.abstract {
	margin:2em 5em;
}

div.document div.abstract p.topic-title {
	font-weight:bold;
	text-align:center;
}

div.document div.admonition,div.document div.attention,div.document div.caution,div.document div.danger,div.document div.error,div.document div.hint,div.document div.important,div.document div.note,div.document div.tip,div.document div.warning {
	margin:2em;
	border:medium outset;
	padding:1em;
	-webkit-border-radius:1em;
	-moz-border-radius:1em;
	border-radius:1em;
}

div.document div.admonition p.admonition-title,div.document div.hint p.admonition-title,div.document div.important p.admonition-title,div.document div.note p.admonition-title,div.document div.tip p.admonition-title {
	font-weight:bold;
	font-family:sans-serif;
}

div.document div.attention p.admonition-title,div.document div.caution p.admonition-title,div.document div.danger p.admonition-title,div.document div.error p.admonition-title,div.document div.warning p.admonition-title {
	font-weight:bold;
	font-family:sans-serif;
}

div.document div.dedication {
	margin:2em 5em;
	text-align:center;
	font-style:italic;
}

div.document div.dedication p.topic-title {
	font-weight:bold;
	font-style:normal;
}

div.document div.figure {
	margin-left:2em;
	margin-right:2em;
}

div.document div.footer,div.document div.header {
	clear:both;
	font-size: 11px;
}

div.document div.line-block {
	display:block;
	margin-top:1em;
	margin-bottom:1em;
}

div.document div.line-block div.line-block {
	margin-top:0;
	margin-bottom:0;
	margin-left:1.5em;
}

div.document div.sidebar {
	margin-left:1em;
	border:medium outset;
	padding:1em;
	background-color:#ffffee;
	width:40%;
	float:right;
	clear:right;
}

div.document div.sidebar p.rubric {
	font-family:sans-serif;
	font-size:medium;
}

div.document div.system-messages {
	margin:5em;
}

div.document div.system-messages h1 {
	color:red;
}

div.document div.system-message {
	border:medium outset;
	padding:1em;
}

div.document div.system-message p.system-message-title {
	color:red;
	font-weight:bold;
}

div.document div.topic {
	margin:2em;
}

div.document h1.section-subtitle,div.document h2.section-subtitle,div.document h3.section-subtitle,div.document h4.section-subtitle,div.document h5.section-subtitle,div.document h6.section-subtitle {
	margin-top:.4em;
}

div.document h1.title {
	text-align:center;
}

div.document h2.subtitle {
	text-align:center;
}

div.document hr.docutils {
	width:75%;
}

div.document img.align-left {
	clear:left;
}

div.document img.align-right {
	clear:right;
}

div.document ol.simple,
div.document ul.simple {
	margin: 1em 0 1em 2em;
}


div.document ol.simple li,
div.document ul.simple li {
	margin: 0 0 .5em;
}

div.document ol.arabic {
	list-style:decimal;
}

div.document ol.loweralpha {
	list-style:lower-alpha;
}

div.document ol.upperalpha {
	list-style:upper-alpha;
}

div.document ol.lowerroman {
	list-style:lower-roman;
}

div.document ol.upperroman {
	list-style:upper-roman;
}

div.document p.attribution {
	text-align:right;
	margin-left:50%;
}

div.document p.caption {
	font-style:italic;
}

div.document p.credits {
	font-style:italic;
	font-size: 11px;
}

div.document p.label {
	white-space:nowrap;
}

div.document p.rubric {
	font-weight:bold;
	font-size:larger;
	color:maroon;
	text-align:center;
}

div.document p.sidebar-title {
	font-family:sans-serif;
	font-weight:bold;
	font-size:larger;
}

div.document p.sidebar-subtitle {
	font-family:sans-serif;
	font-weight:bold;
}

div.document p.topic-title {
	font-weight:bold;
}

div.document pre.address {
	margin-bottom:0;
	margin-top:0;
	font-family:serif;
	font-size:100%;
}

div.document pre.literal-block,div.document pre.doctest-block {
	margin-left:2em;
	margin-right:2em;
	background-color:#eeeeee;
}

div.document span.classifier {
	font-family:sans-serif;
	font-style:oblique;
}

div.document span.classifier-delimiter {
	font-family:sans-serif;
	font-weight:bold;
}

div.document span.interpreted {
	font-family:sans-serif;
}

div.document span.option {
	white-space:nowrap;
}

div.document span.pre {
	white-space:pre;
}

div.document span.problematic {
	color:red;
}

div.document span.section-subtitle {
	font-size:80%;
}

div.document div.document table.citation {
	border-left:solid 1px gray;
	margin-left:1px;
}

div.document table.docinfo {
	margin:2em 4em;
}

div.document table.docutils {
	margin-top:.5em;
	margin-bottom:.5em;
}

div.document table.footnote {
	border-left:solid 1px black;
	margin-left:1px;
}

div.document table.docutils td,div.document table.docutils th,div.document table.docinfo td,div.document table.docinfo th {
	padding-left:.5em;
	padding-right:.5em;
	vertical-align:top;
}

div.document table.docutils th.field-name,div.document table.docinfo th.docinfo-name {
	font-weight:bold;
	text-align:left;
	white-space:nowrap;
	padding-left:0;
}

div.document h1 tt.docutils,div.document h2 tt.docutils,div.document h3 tt.docutils,div.document h4 tt.docutils,div.document h5 tt.docutils,div.document h6 tt.docutils {
	font-size:100%;
}

div.document tt.docutils {
	background-color:#eeeeee;
}

div.document ul.auto-toc {
	list-style-type:none;
}
/* misc presentation */
hr {
	border: 0;
	color: #eee;
	background-color: #eee;
	height: 5px;
	margin: 20px 0;
	overflow: hidden;
	width: 100%;
}

img {
	border-style:none;
}

div.thumbnail {
	margin-top:3px;
	margin-bottom:3px;
	padding:5px;
	background-color:#444;
	color:#ffffff;
	border:1px solid #444;
	-webkit-border-radius:1em;
	-moz-border-radius:1em;
	border-radius:1em;
}

div.thumbnail div.bd {
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

div.thumbnail div.ft {
	margin-top:1px;
	text-align:center;
}

div.thumbnail a {
	color:#ffffff;
}

.floatright,.floatleft {
	margin-top:3px;
	margin-bottom:3px;
}

.floatright {
	float:right;
	clear:right;
	margin-left:3px;
	margin-right:0;
}

.floatleft {
	float:left;
	clear:left;
	margin-left:0;
	margin-right:3px;
}

.round_corners {
	-webkit-border-radius:1em;
	-moz-border-radius:1em;
	border-radius:1em;
}

.two_column {
	column-count:2;
	-moz-column-count:2;
	-webkit-column-count:2;
}

.story_img_small,.story_img_large {
	width:570px;
	margin:5px auto;
}

.center,table.center caption {
	margin-left:auto;
	margin-right:auto;
}

img.center {
	display:block;
}

pre.wrapped {
	white-space:0;
	white-space:0;
	white-space:pre-wrap;
	word-wrap:break-word;
	overflow:auto;
}

/* print styles */
.printable,
.mailable {
	width:auto;
}

.printable #banner {
	display:none;
}

.printable #left_column,
body.mailable #left_column {
	display:none;
}

.printable #right_column,
.mailable #right_column {
	width: 792px;
}

.printable #main,
.mailable #main {
	border-left:none;
	padding: 0 20px;
	width: 792px;
}

.printable #footer,
.mailable #footer {
	width:100%;
	margin-left:5px;
}

.printable td,
.mailable td {
	padding: 5px 0;
}